uuid: 377e0c92-0f2e-461b-b5a0-97e76f886d53
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: role
id: groups_content_list
label: 'Groups Newest Content'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
